#!/bin/bash

#make ${MAKE_FLAGS}
cur=$(dirname "$(readlink -f "$0")")
dir="$cur/../"
echo "dir:$dir"
cd $dir
export GOARCH=amd64
export GOOS=linux
export CGO_ENABLED=0
go build -o ./build/auth.cgi server/auth.go
go build -o ./build/update.cgi server/update.go
